Bug 1127774 - Persist Command at end of execution
Summary: Persist Command at end of execution
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Ravi Nori
QA Contact: Ravi Nori
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 14:16 UTC by Ravi Nori
Modified: 2016-02-10 19:33 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-12 14:27:02 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31218 master MERGED engine: Persist command at end of execution Never
oVirt gerrit 31224 master MERGED engine: Fix confusing names in async tasks Never
oVirt gerrit 31225 master MERGED engine : Rename TaskManagerUtil to CommandCoordinatorUtil Never
oVirt gerrit 31344 ovirt-engine-3.5 MERGED engine: Persist command at end of execution Never
oVirt gerrit 31345 ovirt-engine-3.5 MERGED engine: Fix confusing names in async tasks Never
oVirt gerrit 31346 ovirt-engine-3.5 MERGED engine : Rename TaskManagerUtil to CommandCoordinatorUtil Never

Description Ravi Nori 2014-08-07 14:16:24 UTC
Description of problem: Command should be persisted at the end of execution

In the current implementation the command managed by command coordinator needs to call persistCommand at the end of command execution. This should automatically be performed by the framework.

Version-Release number of selected component (if applicable): 3.5

Comment 1 Petr Beňas 2014-09-10 17:49:07 UTC
How to test/verify this?

Comment 2 Ravi Nori 2014-09-10 18:40:48 UTC
This is internal code change

Comment 3 Gil Klein 2014-10-12 14:27:02 UTC
This bug was fixed and is slated to be in the upcoming version. As we
are focusing our testing at this phase on severe bugs, this bug was
closed without going through its verification step. If you think this
bug should be verified by QE, please set its severity to high and move
it back to ON_QA


Note You need to log in before you can comment on or make changes to this bug.